{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-b087ac99b4952b24d922.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "simulator",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "simulator::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-simulator-Debug-edef6bab040a42101471.json",
					"name" : "simulator",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "simulator_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-simulator_autogen-Debug-9a808c38fc079fde37c4.json",
					"name" : "simulator_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "simulator_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-simulator_autogen_timestamp_deps-Debug-b4bdbaa46d9fbe3e669d.json",
					"name" : "simulator_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug",
		"source" : "/home/aljaz/Desktop/spo/ass2/simulator"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
